=== debian/control ===
Source: jolicloud-webapp-instapaper
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-instapaper
Provides: prism-webapp-instapaper
Replaces: prism-webapp-instapaper (<= 1.0)
Conflicts: prism-webapp-instapaper (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.instapaper.com/
Description: Jolicloud web application for Instapaper
 The Instapaper web site running in a simple Jolicloud window.

Package: prism-webapp-instapaper
Architecture: all
Depends: jolicloud-webapp-instapaper
Description: Transitional package for jolicloud-webapp-instapaper
 This is a transitional package for jolicloud-webapp-instapaper, and can safely
 be removed after the installation is complete.
